<?xml version="1.0" encoding="utf-8"?>
<config>

	<!-- !!! DO NOT MODIFY THIS FILE !!! -->
	<!-- You have to put your UI customization elements into \config\ui_user folder -->

	<templates>

		<default enabled="0" enable_skill_dps="0" >
			<position x="0" y="0" w="0" h="0" container="*foot-skills" />
			<cooldown font_family="tahoma" font_size="8" font_bold="0" font_color="255,255,255,255" font_shadow="1" font_halign="Center" />
		</default>

	</templates>

	<powers>

		<slot0 template="default" slot_index="0" />
		<slot1 template="default" slot_index="1" />
		<slot2 template="default" slot_index="2" />
		<slot3 template="default" slot_index="3" />
		<slot4 template="default" slot_index="4" />
		<slot5 template="default" slot_index="5" />

	</powers>

</config>